.postTitle {
    border-radius: 5px;
    color: white;
    background-color: black;
    /*padding: 5px;*/
}
.postSubtitle {
    color: white;
    background-color: #A09D9D;
    border-radius: 5px;
}
.postBody {
    margin-top: 15px;
    margin-bottom: 15px;
}
#tblLog, #tblLogLatest {
    font-size: 11px;
    width: 99%;
}
.np_title {
    width: 80%;
}
#divFootNav a {
    background-color: black;
    color: white;
}
.pre-scrollable {
    max-height: 450px;
}

/* animation */
.loader {
    margin: auto;
    /*border: 16px solid #f3f3f3; /* Light grey */
    /*border-top: 16px solid #DB3434; /* Blue */
    /*border-radius: 50%; */
    width: 120px;
    height: 120px;
    animation: patrol 2s alternate infinite;
}

@keyframes patrol {
    0% { transform: translate(-100px); }
    100% { transform: translate(100px); }
}
/*
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
 animation */